.l-subheader.at_middle{line-height:3em;height:42px;}
.l-canvas.headerpos_fixed.headertype_extended .l-main{padding-top:79px;}
.w-nav-anchor.level_1{font-family:Garamond, Georgia, serif;text-transform:uppercase;font-weight:bold;}
li.mega_menu_locations > ul{background-color:#1B98E0;background-image:linear-gradient(left,#1B98E0 0%, #1B98E0 42.85%, #000000 42.85%, #000000 100%);background-image:-o-linear-gradient(left,#1B98E0 0%, #1B98E0 42.85%, #000000 42.85%, #000000 100%);background-image:-moz-linear-gradient(left,#1B98E0 0%, #1B98E0 42.85%, #000000 42.85%, #000000 100%);background-image:-webkit-linear-gradient(left,#1B98E0 0%, #1B98E0 42.85%, #000000 42.85%, #000000 100%);background-image:-ms-linear-gradient(left,#1B98E0 0%, #1B98E0 42.85%, #000000 42.85%, #000000 100%);width:1050px;right:-135px !important;}
li.mega_menu_photos > ul{background-color:#1B98E0;background-image:linear-gradient(left,#1B98E0 0%, #1B98E0 42.85%, #000000 42.85%, #000000 100%);background-image:-o-linear-gradient(left,#1B98E0 0%, #1B98E0 42.85%, #000000 42.85%, #000000 100%);background-image:-moz-linear-gradient(left,#1B98E0 0%, #1B98E0 42.85%, #000000 42.85%, #000000 100%);background-image:-webkit-linear-gradient(left,#1B98E0 0%, #1B98E0 42.85%, #000000 42.85%, #000000 100%);background-image:-ms-linear-gradient(left,#1B98E0 0%, #1B98E0 42.85%, #000000 42.85%, #000000 100%);width:1050px;right:-135px !important;}
li.mega_menu_more > ul{background-color:#1B98E0;width:450px;left:-348px !important;}
li.mega_menu_more > ul > li{float:left;width:50%;}
li.mega_menu_more .w-nav-anchor.level_3{white-space:normal;}
li.mega_menu_locations > ul > li:nth-child(1){background-color:#000000;height:185px;}
li.mega_menu_locations > ul > li:nth-child(1) > ul > li > a.w-nav-anchor.level_3{background-color:#000000;}
li.mega_menu_locations > ul > li:nth-child(1) > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_locations > ul > li:nth-child(2){background-color:#000000;height:185px;}
li.mega_menu_locations > ul > li:nth-child(2) > ul > li > a.w-nav-anchor.level_3{background-color:#000000;}
li.mega_menu_locations > ul > li:nth-child(2) > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_locations > ul > li:nth-child(3){background-color:#000000;height:185px;}
li.mega_menu_locations > ul > li:nth-child(3) > ul > li > a.w-nav-anchor.level_3{background-color:#000000;}
li.mega_menu_locations > ul > li:nth-child(3) > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_locations > ul > li:nth-child(4){background-color:#000000;height:185px;}
li.mega_menu_locations > ul > li:nth-child(4) > ul > li > a.w-nav-anchor.level_3{background-color:#000000;}
li.mega_menu_locations > ul > li:nth-child(4) > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_locations > ul > li:nth-child(5){background-color:#000000;position:absolute;margin-top:185px;float:left;clear:left;height:165px;width:600px;padding-top:3rem;}
li.mega_menu_locations > ul > li:nth-child(5) > ul > li > a.w-nav-anchor.level_3{background-color:#000000;}
li.mega_menu_locations > ul > li:nth-child(6){background-color:#1B98E0;height:350px;}
li.mega_menu_locations > ul > li:nth-child(6) > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_locations > ul > li:nth-child(7){background-color:#1B98E0;height:350px;}
li.mega_menu_locations > ul > li:nth-child(7) > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_locations > ul > li:nth-child(8){background-color:#1B98E0;height:350px;}
li.mega_menu_locations > ul > li:nth-child(8) > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_locations > ul > li, li.mega_menu_photos > ul > li{float:left;width:14.285714%;text-align:center;color:#FFFFFF;padding-top:0.5rem;}
li.mega_menu_locations > ul > li img{width:40px;height:40px;}
li.mega_menu_photos > ul > li.list-1{background-color:#000000;height:185px;}
li.mega_menu_photos > ul > li.list-1 > ul > li > a.w-nav-anchor.level_3{background-color:#000000;}
li.mega_menu_photos > ul > li.list-1 > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_photos > ul > li.list-2 {background-color:#000000;height:185px;}
li.mega_menu_photos > ul > li.list-2 > ul > li > a.w-nav-anchor.level_3{background-color:#000000;}
li.mega_menu_photos > ul > li.list-2 > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_photos > ul > li.list-3 {background-color:#000000;height:185px;}
li.mega_menu_photos > ul > li.list-3 > ul > li > a.w-nav-anchor.level_3{background-color:#000000;}
li.mega_menu_photos > ul > li.list-3 > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_photos > ul > li.list-4 {background-color:#000000;height:185px;}
li.mega_menu_photos > ul > li.list-4 > ul > li > a.w-nav-anchor.level_3{background-color:#000000;}
li.mega_menu_photos > ul > li.list-4 > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_photos > ul > li.list-5 {background-color:#000000;position:absolute;margin-top:185px;float:left;clear:left;height:165px;width:600px;padding-top:3rem;}
li.mega_menu_photos > ul > li.list-5 > ul > li > a.w-nav-anchor.level_3{background-color:#000000;}
li.mega_menu_photos > ul > li.list-6 {background-color:#1B98E0;height:350px;}
li.mega_menu_photos > ul > li.list-6 > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_photos > ul > li.list-7 {background-color:#1B98E0;height:350px;}
li.mega_menu_photos > ul > li.list-7 > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_photos > ul > li.list-8 {background-color:#1B98E0;height:350px;}
li.mega_menu_photos > ul > li.list-8 > span.w-nav-title{border-bottom:5px solid #FFFFFF;padding-bottom:0.5rem;font-weight:bold;}
li.mega_menu_photos > ul > li, li.mega_menu_photos > ul > li{float:left;width:14.285714%;text-align:center;color:#FFFFFF;padding-top:0.5rem;}
li.mega_menu_photos > ul > li img{width:40px;height:40px;}
li.mega_menu_locations > ul > li > a, li.mega_menu_photos > ul > li > a, li.mega_menu_more > ul > li > a{font-weight:bold;}
div#check_avail_box{border:5px solid #CCCCCC;padding:5%;width:45%;float:left;margin-right:1%;}
#submain_request_reservation #form{width:70%;margin-left:auto;margin-right:auto;}
#submain_request_reservation .div_radio{width:50%;float:left;padding:5px;}
#submain_request_reservation .div_radio .g-form-row-field{background-color:#E1EDF2;padding:5px;min-height:7.5em;}
#submain_request_reservation .div_staylength{width:100%;padding:5px;}
#submain_request_reservation .div_staylength .g-form-row-field{background-color:#E1EDF2;padding:5px;}
#submain_request_reservation #arrivaldate{width:auto;}
#submain_request_reservation #div_guestinfo{background-color:#E1EDF2;padding:10px;}
#submain_request_reservation .div_input_text{width:50%;float:left;padding:5px;}
#submain_request_reservation .div_comments, #submain_request_reservation .div_newsletter, #submain_request_reservation .div_submit_button{width:100%;padding:5px;}
#chk_button_sticky.chk_button_stick{position:fixed;top:70px;z-index:10000;right:0px;background:none;}
#special_payment_code{width:20em;vertical-align:middle;}
#p_special_payment_code{margin-top:1em;}
#menu_sticky.menu_stick{position:fixed;top:0px;z-index:10000;width:100%;}
#div_cont_video{width:800px;margin:0 auto;}